
Redmine - Defect #11790

Copy ticket: no sub tickets

2012-09-06 18:45 - Rolf Stetter

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.0.3

Description

When copying a ticket only the ticket itself is copied, sub tickets are missing.

This used to work fine with 1.x release but seems to be broken with 2.x

Actually we have version 2.0.3 running.

Related issues:

Is duplicate of Redmine - Feature #6965: Option to Copy Subtasks when copying... Closed 2010-11-23

History

#1 - 2012-09-06 19:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

AFAIK, this was not implemented so it does not used to work with 1.x.

Closing as duplicate of #6965.

#2 - 2012-09-06 19:34 - Rolf Stetter

#6965 indeed duplicates this.

But I can confirm it worked with 1.x without additional plugin.

Honestly, I consider this rather as a major bug than a plugin candidate.
